RSS   Vulnerabilities for 'Auction website script'   RSS

2019-02-23
 
CVE-2019-9063

CWE-20
 

 
PHP Scripts Mall Auction website script 2.0.4 allows parameter tampering of the payment amount.

 


Copyright 2021, cxsecurity.com

 

Back to Top